uuid: 23b7969a-5fc2-4392-956e-6f7c954efebd
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_background_image
    - taxonomy.vocabulary.ctbox
  module:
    - image
id: taxonomy_term.ctbox.field_background_image
field_name: field_background_image
entity_type: taxonomy_term
bundle: ctbox
label: 'Background Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: 1500x1500
  min_resolution: 350x350
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
